PROMPT Pokrenuta skripta _ksc_n4108_gen.sql

BEGIN
  pra_rec_gen.gen_v_crm_rezervacije;
  pra_rec_gen.gen_v_crm_rez_vsj;
  pra_rec_gen.gen_v_crm_rez_usl;
  pra_rec_gen.gen_v_crm_rez_gusl;
  pra_rec_gen.gen_v_crm_rez_cje;
  pra_rec_gen.gen_v_crm_gosti;
  pra_rec_gen.gen_v_crm_racuni;
  pra_rec_gen.gen_v_crm_rac_usl;
  pra_rec_gen.gen_v_crm_rac_rnk;
  pra_rec_gen.gen_v_crm_rnk_isp;
END;
/
